body {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

header {
    background-color: rgb(113, 212, 212);
    font-family: 'Courier New', Courier, monospace;
    padding: 20px, 20px, 20px, 20px;
}